package com.javahonk;

import java.io.IOException;
import java.io.PrintWriter;

import javax.servlet.ServletException;
import javax.servlet.http.HttpServlet;
import javax.servlet.http.HttpServletRequest;
import javax.servlet.http.HttpServletResponse;

public class HelloWorld extends HttpServlet {
	
	private static final long serialVersionUID = 1L;

	public void service(HttpServletRequest request, HttpServletResponse response) throws  IOException, ServletException{
		  response.setContentType("text/html");
		  PrintWriter out = response.getWriter();
		  out.println("<html>");
		  out.println("<head>");
		  out.println("<title>Hello World Servlet!</title>");
		  out.println("</head>");
		  out.println("<body>");
		  out.println("<p align=\"center\"><font size=\"5\" color=\"#000080\">Test Successful!!!</font></p>");
		  out.println("<p align=\"center\"><a href=\"javascript:history.back()\">Go back to Home</a></p>");
		  out.println("</body>");
		  out.println("</html>");
		   }

}
